---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Členovia personálu
  content: >
    Nasledujúca tabuľka zobrazuje výsledky filtra nad ňou. Ak nie sú vybrané žiadne nastavenia filtra, sú zobrazení všetci <span class="doc-desc-title">Zamestnanci</span>. Pozrite výber stránky dole, pre viac výsledkov.
apply_filtering_criteria:
  title: Uplatniť kritériá filtrovania
  content: >
    Vyberte si <span class="doc-desc-title">oddelenie</span>, ktoré je pre vás relevantné. Môžete tiež vyhľadať konkrétneho Agenta.
